{
  "agent_name": "74afde1ec3e5cdfb2d579360e6e17fe4bc6b0ec7_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--d1_mix_top4_seq_glm47_traces/snapshots/74afde1ec3e5cdfb2d579360e6e17fe4bc6b0ec7_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/a1-d1_mix_top4_seq_glm47/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}